@charset "utf-8";
/* CSS Document */

/*基本*/
body{margin:0;padding:0;}

/*全BOX版面*/
.WRAPPER {position: relative;display: block;margin: 0 auto;padding: 0;width: 100%;min-width: 1220px;overflow: hidden;font-family: "微軟正黑體","Microsoft JhengHei",Helvetica;background-color: #f8df68;z-index: 0;}
.WRAPPER img { border: 0; vertical-align: top;}
.WRAPPER a { text-decoration: none;}
@media screen and (max-width:767px){
  .WRAPPER { min-width: inherit;}
  .WRAPPER img {  width: 100%;  height: auto;}
}

/*區塊_all*/
.Area { position: relative; margin: 0 auto; padding: 0; border-radius: 0; text-align: center; }
.Area a { display: block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform: scale(0.95);
     -moz-transform: scale(0.95);
      -ms-transform: scale(0.95);
       -o-transform: scale(0.95);
          transform: scale(0.95);}
.Area1220 { margin: 0 auto; width: 1220px;}
.Area960 { margin: 0 auto; width: 960px;}
@media screen and (max-width:767px){
  .Area .go_bt:hover {  
    -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;}

  .Area1220 { width: 100%;}
  .Area960 { width: 100%;}
  /*區塊_切割*/
  .Area_1bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn a { float: left; margin: 0 0 2% 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn a { float: left; margin: 0 1% 2%; padding: 0; width: 48%; list-style: none;}
  .Area_3bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn a { float: left; margin: 0 1% 2% ; padding: 0; width: 31.3%; list-style: none;}
  .Area_1bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn_nopadding a { float: left; margin: 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn_nopadding a { float: left; margin: 0; padding: 0; width: 50%; list-style: none;}
  .Area_3bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn_nopadding a { float: left; margin: 0; padding: 0; width: 33.3%; list-style: none;}
}

/*背景*/
.bg_01 { z-index:-50; position:absolute; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;}
.bg_02 {z-index:-51;position:absolute;top: 582px;left:0;width:100%;height:100%;background-repeat:repeat-y;background-position: center top;pointer-events:none;}
.bgdeco {z-index: -51;position:fixed;top:0px;left:0;width:100%;height:100%;background-position:center 0px;background-repeat:repeat-y;transition:0.5s linear;pointer-events:none;}

@media screen and (max-width:767px){
}

/*間距*/
.Area_bottom {margin-bottom: 50px;}
@media screen and (max-width:767px){
  .Area_bottom {margin-bottom: 5vw;}
}

/*公版*/
.bg_box { background: url(bg_box.png?t=1778564484175)top center repeat-y;}
.bg_boxbottom {position: relative;background: url(bg_boxbottom.png?t=1778564484175)top center no-repeat;height: 50px;}
.bg_box2 { background: url(bg_box2.png?t=1778564484175)top center repeat-y;}
.bg_boxbottom2 {position: relative;background: url(bg_boxbottom2.png?t=1778564484175)top center no-repeat;height: 58px;}
.bg_box3 { background: url(bg_box3.png?t=1778564484175)top center repeat-y;}
.bg_boxbottom3 {position: relative;background: url(bg_boxbottom3.png?t=1778564484175)top center no-repeat;height: 49px;}
@media screen and (max-width:767px){
  .bg_box { background: url(bg_box_m.png?t=1778564484175)top center repeat-y; background-size: 100%;}
  .bg_boxbottom {background: url(mbg_boxbottom.png?t=1778564484175)top center no-repeat;height: 5vw;background-size: 100%;top: 0;}
  .bg_box2 { background: url(bg_box2_m.png?t=1778564484175)top center repeat-y; background-size: 100%;}
  .bg_boxbottom2 {background: url(mbg_boxbottom2.png?t=1778564484175)top center no-repeat;height: 6vw;background-size: 100%;top: 0;}
  .bg_box3 { background: url(bg_box3_m.png?t=1778564484175)top center repeat-y; background-size: 100%;}
  .bg_boxbottom3 {background: url(mbg_boxbottom3.png?t=1778564484175)top center no-repeat;height: 6vw;background-size: 100%;top: 0;}
}

/*移除公版設定*/
.Area .remove_box_style ul { background-color: transparent; grid-gap: 10px;}
.Area .remove_box_style ul li { border: none!important;background-color:transparent;}
@media screen and (max-width:767px){
  .Area .remove_box_style ul {width: 100%;grid-gap: 0.2em;}
  .Area .remove_box_style ul {}
}
/*輪播移除公版設定*/
.Area .swiper_remove_box_style ul { background-color: transparent; grid-gap: 0;}
.Area .swiper_remove_box_style ul li { border: none!important; background-color: #fff;}
.Area .swiper_remove_box_style ul li,
.Area .swiper_remove_box_style ul li .PD_img img { border-radius: 10px;}
@media screen and (max-width:767px){
  .Area .swiper_remove_box_style ul { width: 100%; grid-gap: 0.2em;}
  .Area .swiper_remove_box_style ul {}
}
/*3品公版間距*/
.Area .PD_layout-add2cart ul { padding: 20px;}
@media screen and (max-width:767px){
  .Area .PD_layout-add2cart ul { padding: 0.2em 0;}
  .Area .PD_layout-add2cart ul li { padding: 0.2em;}
}

/*BN輪播移除公版設定*/
.Area .swiper_remove_box_style_K1 ul {display: flex;background-color: transparent;grid-gap: 0;padding: 0;}
.Area .swiper_remove_box_style_K1 ul li { border: none!important; }
.Area .swiper_remove_box_style_K1 ul li,
.Area .swiper_remove_box_style_K1 ul li .PD_img img { }
@media screen and (max-width:767px){
  .Area .swiper_remove_box_style_K1 ul { width: 100%;}
  .Area .swiper_remove_box_style_K1 ul {}
}

/*版頭*/
.Area_top {position: relative;height: 680px;}
.Area_top .main ul {padding: 0; grid-gap: 0;}
.Area_top .main ul li { pointer-events: none;}
.Area_top .main01 {position:absolute;left: 270px;top: 70px;z-index: 2;}
.Area_top .main02 {position:absolute;left: 260px;top: 370px;z-index: 2;}
.Area_top .top_deco01 {position:absolute;top: 90px;left: 140px;z-index: 1;pointer-events: none;animation: star 1.5s infinite ease-in-out alternate-reverse;animation-delay: 1s;}
@media screen and (max-width:767px){
  .Area_top {height: 67vw;}
  .Area_top .mb_01{position:absolute; top:0; left:0 ;width: 100%; z-index:-1;}
  .Area_top .main01 {left: 14.5vw;top: 6vw;width: 73%;}
  .Area_top .main02 {left: 13.5vw;top: 38vw;width: 18.5%;}
  .Area_top .top_deco01 {position: absolute;top: 7vw;left: 0.5vw;width: 97%;}
}


@keyframes star{
  0%{  transform: scale(0); opacity: 0; }
  70%{ transform: scale(1); opacity: 1; }
  100%{ transform: scale(1); opacity: 1; }
}



/*副標*/
.sub .PD_layout ul {display: flex;padding: 0;}
@media screen and (min-width: 768px){
.sub {position: absolute;top: 507px;left: 270px;width: 50%;height: 106px;z-index: 30;overflow: hidden;}	
.sub .PD_layout .PD img {width: 81%;}	
}
@media screen and (max-width:767px){
.sub {position: absolute;top: 51.6vw;left: 7vw;width: 80%;z-index: 30;overflow: hidden;}
.sub .PD_layout .PD img {width: 65%;padding: 0;}
}




/*區標*/
.title2 {width: 79%;}
.title ul {padding: 0!important;grid-gap:0!important;}
.title ul li {pointer-events: none;}
.bg_top {position: absolute;margin: 0 auto;width: 100%;height: auto;top: 0;z-index: 0;}
.bg_top img {width: 100%;}
.box_txt {position: absolute;margin: 0 auto;width: 100%;height: auto;}
.box_txt img {width: 79%;}
.txt ul {position: relative;padding: 0;margin: 0;list-style: none;height: 200px;top:0;}
.txt ul li { background-color: transparent; pointer-events: none;padding: 0;}
.txt .PD_into {padding: 0;}
.txt ul li h5 {position: relative;top: 70px;margin: 0;padding: 0;width: 100%;font: 63px/63px "Noto Sans CJK SC";font-weight: 700;text-align: center;overflow: hidden;color: #2a2a2a;letter-spacing:-4px;}
.txt2 ul {position: relative;padding: 0;margin: 0;list-style: none;height: 150px;top:0;}
.txt2 ul li { background-color: transparent; pointer-events: none;padding: 0;}
.txt2 .PD_into {padding: 0;}
.txt2 ul li h5 {position: relative;top: 40px;margin: 0;padding: 0;width: 100%;font: 58px/58px "Noto Sans CJK SC";font-weight: 500;text-align: center;overflow: hidden;color: #000000;letter-spacing:-4px;}
@media screen and (max-width:767px){
  .title2 {width: 100%;}
  .bg_top {position: absolute;margin: 0 auto;width: 100%;top:0;}
  .bg_top img {width: 100%;}
  .box_txt {position: absolute;margin: 0 auto;width: 100%;}
  .box_txt img {width: 100%;}
  .txt ul {padding: 0;margin: 0;list-style: none;height: 21vw;}
  .txt ul li { background-color: transparent; pointer-events: none;padding-top: 0;}
  .txt .PD_into {padding: 0;}
  .txt ul li h5 {position: relative;top: 8vw;margin: 0;padding: 0;width: 100%;font: 6vw/6vw "Noto Sans CJK SC";font-weight: 700;text-align: center;letter-spacing: -0.4vw;overflow: hidden;}
  .txt2 ul {padding: 0;margin: 0;list-style: none;height: 15vw;}
  .txt2 ul li { background-color: transparent; pointer-events: none;padding-top: 0;}
  .txt2 .PD_into {padding: 0;}
  .txt2 ul li h5 {position: relative;top: 5vw;margin: 0;padding: 0;width: 100%;font: 5.5vw/5.5vw "Noto Sans CJK SC";font-weight: 700;text-align: center;letter-spacing: -0.4vw;overflow: hidden;}
}

/*版頭公版*/
@media screen and (min-width: 768px){
.Area00 {position: relative;z-index: 3;background: url("Area00_bg.png?t=1778564484175") center top/ 100% no-repeat scroll;padding-bottom: 10px;}
.Area00 .box {width: 92%;position: relative;overflow: hidden;margin: 0px 0 0 83px;padding: 60px 0 40px 0px;}
.Area00 .Area_swiper {width: 100%;left: 0;}
}
@media screen and (max-width: 767px){
  .Area00 {position: relative;z-index: 3;background: url("Area00_bgm.png?t=1778564484175") center top/ 100% no-repeat scroll;padding-bottom: 4vw;}
  .Area00 .Area_swiper {width: 99%;left: 1vw;}
  .Area00 .box {width: 94%;margin: 0vw 0 0 6.0vw;padding: 4% 0% 0% 0%;}
  .Area00 .layout_PD .PD_into {padding: .3125em 0!important;}
}

/*行銷3顆活動*/
@media screen and (min-width: 768px){
.Area01 {}
.Area01 .box {position: relative;width: 82%;margin: 0 auto 0;}
.Area01 .box .layout_BN ul li {padding: 13px 0 0;}
.Area01 .txt2 ul {height: 190px;}
.Area01 .txt2 ul li h5 {top: 80px;font: 57px/57px "Noto Sans CJK SC";font-weight: 500;}

}
@media screen and (max-width: 767px){
  .Area01 {}
  .Area01 .box {width: 100%;margin: 0 auto 0;}
  .Area01 .box .layout_BN ul li {padding: 0vw 0vw 0;}
  .Area01 .box .layout_BN {padding-bottom: 2vw;}
  .Area01 .txt2 ul {height: 21vw;}
  .Area01 .txt2 ul li h5 {top: 8.5vw;font: 6vw/6vw "Noto Sans CJK SC";font-weight: 700;}
}


/*折價券*/
@media screen and (min-width: 768px){
.coupon01{padding-bottom: 80px;}
}
@media screen and (max-width:767px){
  .coupon01{padding-bottom: 5vw !important;}
}


/*24H限時秒殺!*/
@media screen and (min-width: 768px){
.Area03 {margin-bottom: 150px;}
.Area03 .layout_PD {width: 93%;}
}
@media screen and (max-width:767px){
  .Area03 {margin-bottom: 13vw;}
  .Area03 .layout_PD {width: 96%;}
}
/*活動倒數*/
.TimerNick2 {display:inline-block;position:relative;top: 0px;left:0;height: 57px;font-weight: 700;width: 40%;}
.TimerNick2 .FontStyle2 {display: inline-block;margin: 0 0 0 2px;padding: 0;border: 0;font: bold 40px/30px Arial;color: #ffffff;border-radius:5px;letter-spacing: 0px;text-align: center;}
.TimerNick2 span {padding-left: 2px;font: 400 37px/48px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica;letter-spacing: -0em;color: #ffffff;}
@media screen and (max-width:767px){
.TimerNick2 {display:inline-block;width: 73%;position: relative;top: 0vw;left:0;margin:0;height:0;padding-bottom: 7%;overflow:hidden;text-align:center;background-size:100%;z-index:20;}
.TimerNick2 .FontStyle2 {margin: 0;padding: 0;border: 0;font: bold 5vw/5vw Arial;}
.TimerNick2 span {padding-left:0;font: normal 5vw/5vw "微軟正黑體","Microsoft JhengHei", Arial, Helvetica;letter-spacing: -0.05em;}
}




/*區背景*/
.Area .bg, .Area .bg_btom{ position: absolute;pointer-events: none;z-index:0; }
@media screen and (min-width: 768px){
  .Area .bg, .Area .bg_btom{ left: 50%; transform: translateX(-50%); }
  .Area03:before{ left: 50%; transform: translateX(-50%); }

}

.Area03 .bg {top: -46px;left: 50%;}	
.Area03 .bg_btom {bottom: -100px;}	
.Area03:before{content:'';width: 1220px;height: 87%;background:url("Area03_center.png?t=1778564484175") repeat-y center / 100%;position: absolute;top: 200px;} 


@media screen and (max-width:767px){

  .Area03 .bg {top: -4.5vw;left:0;width:100%;}	
  .Area03 .bg_btom {bottom: -10vw;left:0;width:100%;}	
  .Area03:before{content:'';width: 100%;height: 92%;background:url("mArea03_center.png?t=1778564484175") repeat-y center / 100%;position: absolute;top: 26vw;left: 0;}
}



/*8品作圖區*/
@media screen and (min-width:768px){
	.Area04 {height:100%;z-index: 5;padding-bottom: 50px !important;margin-bottom: 0px !important;}
	
	.Area04 .PD_layout {/* width:100%; */margin:0 auto;}
	.Area04 .PD_layout ul {  width: 100%;}
	.Area04 .layout_PD ul {width: 80%;}

	.Area04 .layout_PD ul li {background:url("mo_item_li.png?t=1778564484175")top center no-repeat;background-size:100%;}
	
	.Area04 .layout_PD ul li a {color:#484848;}
	.Area04 .layout_PD .PD_img {margin-top: 12px;padding: 46px !important;}

	.Area04 .layout_PD .PD_into {text-align: center;margin-left: 3em;margin-top: -15px;margin-bottom: 30px;width: 80%;}
	.Area04 .layout_PD .PD_into .PD_logo {position: absolute;height: 110.7px !important;top: 55px;}
	.Area04 .layout_PD .PD_img {margin-top: 29px;margin-left: 0px;}
	.Area04 .layout_PD .PD_into h3 {color: #000000;font-size: 36px;margin-left: 0px;margin-top: 8px;}
	.Area04 .layout_PD .PD_into h4 {color: #000000;font-size: 32px;/* display: none; */position: relative;top: -13px;width: 97%;}
	.Area04 .layout_PD .PD_into p {height: 4em;line-height:4em;position: relative;top: -21px;}
	.Area04 .layout_PD .PD_into p .js-PD_del {color:#666;font-size:25px;}
	.Area04 .layout_PD .PD_into p .money	{font-size: 52px;color: #eb6417;}
	.Area04 .layout_PD .PD_into p .Price	{font-size: 3.5em;color: #eb6417;}
  .Area04 .txt2 ul {height: 190px;}
  .Area04 .txt2 ul li h5 {top: 80px;font: 57px/57px "Noto Sans CJK SC";font-weight: 500;}
}
@media screen and (max-width:767px){
	.Area04 {height:100%;padding-bottom: 3vw !important;}
	.Area04 .layout_PD.remove_box_style ul {width: 97%;grid-gap: 0.2em;}
	
	/*公版*/		
	.Area04 .PD_layout.layout_PD  {padding-top: 0vw;}
	.Area04 .layout_text ul {width: 100% !important;margin: 0 auto !important;}

	.Area04 .layout_PD ul li {background:url("mo_item_li.png?t=1778564484175")top center no-repeat;background-size: 100%;}

	.Area04 .layout_PD ul li a {color: #484848 !important;}
	.Area04 .layout_PD .PD_img {margin-top: 0vw;padding: 15% 10% 0% 10%;}
	.Area04 .layout_PD .PD_into {margin-top: 4vw;text-align: center;margin-left: 0em;padding-bottom: 3vw;}
	.Area04 .layout_PD .PD_into .PD_logo {position: absolute;height: 3em !important;top: 10vw;}
	.Area04 .layout_PD .PD_into h3 {color: #000000;font-size: 15px;/* font-weight: 700 !important; */padding-left: 0vw;/* margin-top: 0vw; */}
	.Area04 .layout_PD .PD_into h4 {color: #000000;font-size: 14px;padding-top: 1vw;max-height: 2em !important;position: relative;top: -2vw;width: 87%;margin: 0 auto;}
	.Area04 .layout_PD .PD_into p {color: #eb6417;position: relative;top: -3vw;}
	.Area04 .layout_PD .PD_into p .js-PD_del {color: #797979;font-size: 12px;}
	.Area04 .layout_PD .PD_into p .Price	{font-size:25px !important;}
  .Area04 .txt2 ul {height: 21vw;}
  .Area04 .txt2 ul li h5 {top: 8.5vw;font: 6vw/6vw "Noto Sans CJK SC";font-weight: 700;}

}




/*大牌推薦*/
@media screen and (min-width:768px){
  .Area05 { margin: 0 auto;}
  .Area05 .Area05_box {height: 100%;display: flex;flex-wrap: wrap;position: relative;z-index: 0;margin: 20px auto;justify-content: center;}
  .Area05 .b_box {width: 600px;height: 625px;margin: 0 auto;background: url("Area05_bg.png?t=1778564484175") center top/ 100% no-repeat scroll;left: 0;position: relative;}	
  .Area05 .text02 {width: 90%;margin: auto;height: 175px;}	 
  .Area05 .text02 .PD_layout .PD_into {display: flex;flex-direction: row;margin-top: 0vw;margin-bottom: -4vw;}
  .Area05 .text02 .PD_layout .PD_into .PD_logo {width: 57%;left: 7px;top: -2px;position: relative;}  
  .Area05 .text02 .PD_layout .PD_into h3 {width: 100%;color: #fff;margin-top: 0px;left: 0;position: absolute;font: 45px/45px "Noto Sans CJK SC";font-weight: 700;top: 120px;}  
  .Area05 .b_box .box {position:relative;width: 100%;margin: 0 auto 0;padding-bottom: 0;}
  .Area05 .layout_PD ul {padding-left: 20px;padding-right: 20px;}
  .Area05 .layout_PD {width: 99.5%;}
  .Area05 .layout_PD .PD h3 {display: none;}
  .Area05 .layout_PD .PD p del {display: none;}
  .Area05 .layout_PD .PD h4 {font-size: 30px;margin-bottom:0;}
  }
  @media screen and (max-width:767px){
    .Area05 {margin-bottom: 1vw;}
    .Area05 .Area05_box {position: relative;display: flex;flex-wrap: wrap;width: 99%;z-index: 2;justify-content: center;margin: auto;}
    .Area05 .b_box {width: 49%;height: 60vw;margin: 0 auto;background: url("Area05_bg.png?t=1778564484175") center top/ 100% no-repeat scroll;}	
    .Area05 .text02 {height: 16vw;}	
    .Area05 .text02 .PD_layout .PD_into {display: flex;flex-direction: row;margin-top: 0vw;margin-bottom: 0;padding: 0;}
    .Area05 .text02 .PD_layout .PD_into .PD_logo {width: 49%;top: 0.5vw;position: relative;left: 4vw;}  
    .Area05 .text02 .PD_layout .PD_into h3 {width: 100%;margin-left: 0;color: #fff;margin-top: 10vw;font: 18px/18px "Noto Sans CJK SC";font-weight: 700;position: absolute;} 
    .Area05 .layout_PD ul {padding-left: 0vw;padding-right: 0vw;} 
    .Area05 .layout_PD {width: 99.7%;}
    .Area05 .layout_PD .PD h3 {display: none;}
    .Area05 .layout_PD .PD p del {display: none;}
    .Area05 .layout_PD .PD h4 {font-size: 13px;margin-bottom:0;}
    .Area05 .layout_PD .PD p .Price {font-size: 1.3em;}
  }
  




/*精打細算看這裡*/
.Area06 {}
.Area06 .txt ul {height: 110px;}
.Area06 .txt ul li h5 {top: 30px;font: 57px/57px "Noto Sans CJK SC";font-weight: 500;}
.Area06 .txt2 ul {height: 190px;}
.Area06 .txt2 ul li h5 {top: 80px;font: 57px/57px "Noto Sans CJK SC";font-weight: 500;}
.Area06 .box_all {position: relative;}
.Area06 .layout_PD {width: 93%;}
@media screen and (max-width:767px){
  .Area06 {}
  .Area06 .txt ul {height: 11vw;}
  .Area06 .txt ul li h5 {top: 3vw;font: 6vw/6vw "Noto Sans CJK SC";font-weight: 700;}
  .Area06 .txt2 ul {height: 21vw;}
  .Area06 .txt2 ul li h5 {top: 8.5vw;font: 6vw/6vw "Noto Sans CJK SC";font-weight: 700;}

  .Area06 .layout_PD {width: 96%;}
}





/*登記活動*/
@media screen and (min-width: 768px){
  .Area07 {}
  .Area07 .box {position: relative;}
  }
  .Area_danji .danji_box ul li .activityText .gifts span {color: #ffe956;}
  .Area_danji .danji_box {margin-bottom: 0;}
  .warningTxt h3 {color: #000000;}
  @media screen and (max-width: 767px){
    .Area07 {}
    .Area07 .Area_danji {width: 96%;}
    .Area07 .box {position: relative;}
  }
  



/*精選活動*/
.Area08 {}
.Area08 .txt ul {height: 220px;}
.Area08 .txt ul li h5 {top: 70px;}
.Area08 .box_swiper {position: relative;overflow: hidden;width: 95%;margin: 0 auto;}
.Area08 .box_swiper ul.PD_wrapper {display: flex;flex-wrap: nowrap;margin: 0;padding: 0;width: 100%;box-sizing: content-box;height: 310px;grid-gap: inherit;}
.Area08 .box_swiper ul.PD_wrapper li { flex-shrink: 0; margin: 0; padding: 0; border: none;}
.Area08 .box_swiper .PD_slide { min-width: inherit;}
.Area08 .box_swiper .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction { bottom: 0!important;}
.Area08 .box_swiper ul.PD_wrapper li img {border-radius: 15px;}
@media screen and (max-width: 767px){
  .Area08 {}
  .Area08 .txt ul {height: 23vw;}
  .Area08 .txt ul li h5 {top: 7.5vw;}
  .Area08 .box_swiper { width: 100%; height: auto; padding: 0 2%; box-sizing: border-box;}
  .Area08 .box_swiper ul.PD_wrapper {padding: 0 0 4%;height: 41vw;}
}




/*隱鑶*/
.for_pc {}
.for_phone { display:none !important;}
	@media screen and (max-width:767px){
		.for_pc { display:none !important;}
		.for_phone { display: inherit !important;}
	}
